Low-Code Café | Join our Weekly Community Webinar | Wed, 10 am CST JOIN
Worried about compatibility?

 

Calm down. We've taken care of browser compatibilities so you don't have to!

Mozilla FirefoxInternet Explorer 11  Safari Opera Google Chrome


Both the administration interface and the results of Action Form have been tested and adjusted to work on all major browsers. Technologies were carefully chosen for this purpose, most important of which is the use of AngularJs, Bootstrap and Design Patterns at the foundation of our platform.


Requirements

  DNN 9.3.2+, Evoq 9.3.1+
  SQL Server 2008 (Express) R2+
  ASP.NET 4.5.2+
  IIS 7.0+

Max Tested Version *

  DNN 9.9.1 (DNNSharp 5.14.x)
  View the complete & current DNN Compatibility and Upgrade Matrix

* Please note that version numbers advance only when changes are made to the product. We recommend using the latest Stable version when the "Max Tested" version is not available.


All downloads are cumulative

Extensions

All downloads are cumulative

Other downloads

Need to Know

Company history

Career opportunities